export default class StatusManager {
    private static readonly _EOL_STR;
    private static commandText;
    private static taskText;
    static failCommand(): void;
    static failTask(): void;
    static finishCommand(description?: string): void;
    static finishTask(): void;
    static startCommand(commandText: string): void;
    static startTask(message: string): void;
}
